<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="yes">
        <source>yes</source>
        <target state="translated">oui</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="no">
        <source>no</source>
        <target state="translated">non</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>Monday</source>
        <target state="translated">Lundi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>Tuesday</source>
        <target state="translated">Mardi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>Wednesday</source>
        <target state="translated">Mercredi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thusday">
        <source>Thusday</source>
        <target state="translated">Jeudi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>Friday</source>
        <target state="translated">Vendredi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>Saturday</source>
        <target state="translated">Samedi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>Sunday</source>
        <target state="translated">Dimanche</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSharings">
        <source>Sharings</source>
        <target state="translated">Gestion des partages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSubscriptions">
        <source>Subscriptions</source>
        <target state="translated">Abonnements</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabGeneral">
        <source>General</source>
        <target state="translated">Général</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarApp">
        <source>Calendar</source>
        <target state="translated">Agenda</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekStartsOn">
        <source>Week starts on</source>
        <target state="translated">La semaine commence le</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultView">
        <source>Default view</source>
        <target state="translated">Vue par défaut</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewDay">
        <source>Day</source>
        <target state="translated">Jour</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewWeek">
        <source>Week</source>
        <target state="translated">Semaine</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewMonth">
        <source>Month</source>
        <target state="translated">Mois</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewList">
        <source>List</source>
        <target state="translated">Liste</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="showWeekends">
        <source>Show weekends</source>
        <target state="translated">Afficher les week-ends</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayStartsAt">
        <source>Day starts at</source>
        <target state="translated">La journée commence à</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayEndsAt">
        <source>Day ends at</source>
        <target state="translated">La journée se termine à</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDays">
        <source>Working days</source>
        <target state="translated">Jours ouvrés</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="showDeclinedEvents">
        <source>Show declined or cancelled events</source>
        <target state="translated">Afficher les événements refusés ou annulés</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabFolders">
        <source>My calendars</source>
        <target state="translated">Mes calendriers</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allDay">
        <source>All day</source>
        <target state="translated">Journée entière</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultEventAlert">
        <source>Default event alert</source>
        <target state="translated">Rappel par défaut</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlldayEventAlert">
        <source>Default all-day event alert</source>
        <target state="translated">Rappel par défaut pour événement "journée complète"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="seconds">
        <source>Seconds</source>
        <target state="translated">Secondes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>Minutes</source>
        <target state="translated">Minutes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>Hours</source>
        <target state="translated">Heures</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="days">
        <source>Days</source>
        <target state="translated">Jours</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deactivate">
        <source>Deactivate</source>
        <target state="translated">Désactiver</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="email">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notification">
        <source>Notification</source>
        <target state="translated">Notification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlertMode">
        <source>Default alert notification type</source>
        <target state="translated">Type de rappel par défaut</target>
      </trans-unit>
    </body>
  </file>
</xliff>
